<?xml version="1.0" encoding="UTF-8"?>

<StringTables>
<StringTable module="mccore" language="English">
  <string id="ERROR_DECODE_AUDIO" value="Error decoding audio"/>
  <string id="AUDIO_STREAM_UNSUPPORTED" value="The selected multiplexer does not support the selected audio format."/>
  <string id="NOT_STANDALONE_ENCODER" value="The selected audio encoder is a portion of the video encoder and can not be used for audio-only transcoding."/>
  <string id="ERROR_VIDEO_TRANSCODE" value="Error occurs during video transcoding."/>
  <string id="TRANSCODE_DONE" value="Task completed."/>
  <string id="TRANSCODE_REPORT" value="%d file(s) / %d MB have been transcoded into %.1f MB&#10;Total time elapsed: %d seconds&#10;Compression ratio: %.2f:1"/>
  <string id="INCOMPATIBLE_AV" value="The selected video format is incompatible with the selected audio format."/>
  <string id="TRANSCODE_FAIL" value="The transcoding is not successful. Please check log (in Expert mode) for details."/>
  <string id="NO_FILE_OUTPUTED" value="No file is outputed."/>
  <string id="TRANSCODE_INTERRUPTED" value="Transcoding is interrupted by user."/>
  <string id="CANNOT_MUX_AUDIO" value="The target audio format cannot be muxed into the selected container format. The audio stream will be bypassed."/>
  <string id="ERROR_PS" value="Parametric stereo can only be applied for encoding with bitrate of no higher than 48Kbps."/>
  <string id="UNSUPPORTED_MODE" value="This encoding mode is not supported by the encoder."/>
  <string id="ERROR_MUX" value="Audio stream and video stream cannot be muxed together."/>
  <string id="ERROR_MUXER" value="Multiplexer failed to work."/>
  <string id="INVALID_FILE" value="The container information of file %s cannot be interpreted. However it is still quite likely that it can be transcoded. Are you sure you want to transcode this file?"/>
  <string id="ERROR_MAKE_DIR" value="Error creating folder %s."/>
  <string id="ENCODER_FAIL" value="Failed to load %s. This can be caused by the absence of the library/binary."/>
  <string id="SOURCE_FAIL" value="Failed to load %s. This is possible that the decoder is absent or it doesn't support the specified file."/>
  <string id="LOADED" value="%s loaded"/>
  <string id="UNLOADED" value="%s unloaded"/>
  <string id="APPLY_SETTINGS" value="Applying codec parameters"/>
  <string id="ERROR_START" value="Error starting %s"/>
  <string id="LOAD_ENCODER" value="Starting encoder (%s)"/>
  <string id="LOAD_SOURCE" value="Opening source (%s)"/>
  <string id="SCAN_PLUGINS" value="Scanning plugins"/>
  <string id="LOADING" value="Loading %s"/>
  <string id="ERROR_LOADING" value="Error loading %s"/>
  <string id="EXTRACTING_WAVE" value="%s extracting waveform"/>
  <string id="STOPPED" value="%s stopped"/>
  <string id="FOUND_MATCH_PLUGIN" value="Found matched input plugin for %s"/>
  <string id="START_JOB" value="Start transcoding job for %s"/>
  <string id="FINISH_JOB" value="Finished transcoding job for %s"/>
  <string id="OVERWRITE_CONFIRM" value="The target file %s already exists.&#10;Choose &quot;Yes&quot; to overwrite it. Choose &quot;No&quot; to rename the existing file. Choose &quot;Cancel&quot; to skip this file."/>
  <string id="OVERWRITE_KEEP" value="Do you want to apply your choice to the rest of the files in the queue in this manner?"/>
  <string id="ERROR_DELETE" value="File %s is in use and cannot be overwritten."/>
  <string id="EXTRACT_WAVE" value="Extracting waveform from file %s"/>
  <string id="ERROR_AUDIO" value="Error occurred during audio transcoding."/>
  <string id="ERROR_VIDEO" value="Error occurred during video transcoding."/>
  <string id="FILE_NOT_FOUND" value="%s not found"/>
  <string id="INCORRECT_VERSION" value="Incompatible version of %s loaded."/>
  <string id="INCORRECT_SETTINGS" value="Incorrect parameters for %s."/>
  <string id="ERROR_CREATE_PIPE" value="Error creating pipe"/>
  <string id="WAIT_PROCESS" value="Waiting for process to terminate"/>
  <string id="UNLOADING_DLL" value="Unloading codec DLL"/>
  <string id="LOADING_DLL" value="Loading codec DLL"/>
  <string id="SET_FRAME_SIZE" value="Setting frame size to %d bytes"/>
  <string id="INVALID_SAMPLE_RATE" value="The sample rate of the input stream is out of the valid range of %s."/>
  <string id="RUNNING" value="Running %s"/>
  <string id="INVALID_BITRATE" value="Invalid bitrate is set."/>
  <string id="CT_INFO" value="To use CT aacPlus encoder, you need to either install Winamp5 or copy corresponding DLLs into MediaCoder's &quot;codecs&quot; folder."/>
  <string id="PREVIEW_TIP" value="Video preview is not available before (last pass of) video encoding begins."/>
  <string id="PREVIEW_TIP2" value="Preview is only available after transcoding begins."/>
  <string id="INVALID_DEST_DIR" value="The output folder is not accessible. Transcoding process cannot continue."/>
  <string id="INVALID_TEMP_DIR" value="The working folder is not valid. Transcoding process cannot continue."/>
  <string id="JOIN_TIP1" value="MediaCoder is in Joiner mode.&#10;However, file %s and %s are not in the same resolution or frame rate.&#10;To ensure a successful joining, please apply scaling and specify frame rate."/>
  <string id="JOIN_TIP2" value="MediaCoder is in Joiner mode.&#10;However, file %s and %s are not with the same audio sampling rate.&#10;To ensure a successful joining, please apply resampling."/>
  <string id="JOIN_TIP3" value="Joiner mode has only limited support at the moment and is not compatible with current settings."/>
  <string id="WMA_NA" value="Windows Media Encoder is not installed."/>
  <string id="SPLIT_ERROR" value="Target mode requires encoders in target bitrate mode instead of target quality mode."/>
  <string id="INCOMPAT_AUDIO" value="The target audio format is incompatible with current settings."/>
  <string id="INCOMPAT_VIDEO" value="The target video format is incompatible with current settings."/>
  <string id="INCOMPAT_CONTAINER" value="The target container format is incompatible with current settings."/>
  <string id="transcode_paused" value="transcoding process paused"/>
  <string id="transcode_resuming" value="transcoding process resuming..."/>
  <string id="inited" value="Initialized"/>
  <string id="httpd_starting" value="Attempting to start built-in HTTPd on port %d"/>
  <string id="httpd_started" value="Built-in HTTPd started on port %d"/>
  <string id="httpd_stopped" value="Built-in HTTPd stopped"/>
  <string id="httpd_error" value="The built-in HTTP daemon cannot be started. MediaCoder's built-in HTTP daemon only listen on localhost and is used to generate some user interfaces of MediaCoder. If it cannot start, MediaCoder will still run but some user interface will not show."/>
  <string id="transcoding" value="transcoding in progress..."/>
  <string id="transcoding_audio" value="transcoding audio..."/>
  <string id="preprocessing" value="preprocessing..."/>
  <string id="video_enc_no_audio" value="The video encoder engine %s does not have audio support. Please choose an external multiplexer to perform audio/video transcoding with this video encoder."/>
  <string id="NO_FILE_OUTPUTED" value="No file is outputed"/>
  <string id="split_error" value="Current settings cannot work with split mode"/>
  <string id="decode_thread_block" value="The decode thread seems to be blocked. If you are not running other program that consumes all CPU time, this may indicate that the decoder has encountered an error and stopped working. Do you want to interrupt the task?"/>
  <string id="encode_thread_block" value="The encode thread seems to be blocked. If you are not running other program that consumes all CPU time, this may indicate that the encoder has encountered an error and stopped working. Do you want to interrupt the task?"/>
  <string id="muxing" value="muxing streams into container"/>
  <string id="test_phase" value="Testing Phase"/>
  <string id="test_failure" value="The testing phase has failed. Do you still want to process the whole file?"/>
  <string id="scan_stream" value="Scanning bitstream"/>
  <string id="scan_audio" value="Scanning audio tracks"/>
  <string id="analyze_stream" value="Analyzing bitstream"/>
  <string id="parse_url" value="Parsing URL"/>
  <string id="muxer_absent" value="The selected muxer is absent in the current MediaCoder distribution. You can download additional muxer from the official website of MediaCoder."/>
  <string id="start_pos_exceed" value="The specified start position has exceeded the duration. Do you want to continue?"/>
  <string id="gen_thumb" value="Generating thumbnails"/>
  <string id="benchmarking" value="Benchmarking"/>
  <string id="video_transcoding" value="تحويل الفيديو"/>
  <string id="audio_transcoding" value="تحويل الصوت"/>
  <string id="settings_not_applied" value="Settings are not applied as MediaCoder is in progress of transcoding."/> 
</StringTable>

<StringTable module="mcgui" language="English">
  <string id="fl_name" value="الاسم"/>
  <string id="fl_size" value="الحجم"/>
  <string id="fl_type" value="النوع"/>
  <string id="fl_state" value="State"/>
  <string id="fl_destdir" value="ملف الخرج"/>
  <string id="fl_preset" value="Preset File"/>
  <string id="fl_path" value="كامل المسار"/>
  <string id="output_folder" value="مجلد الخرج"/>
  <string id="container" value="Container"/>
  <string id="duration" value="الفترة"/>
  <string id="secs" value="ثانية(ث)"/>
  <string id="video" value="الفيديو"/>
  <string id="bitrate" value="Bitrate"/>
  <string id="resolution" value="الكثافة النقطية"/>
  <string id="framerate" value="معدل الاطارات"/>
  <string id="fps" value="FPS"/>
  <string id="audio" value="الصوت"/>
  <string id="ratemode" value="Rate Mode"/>
  <string id="srate" value="التردد"/>
  <string id="channel" value="القناة"/>
  <string id="quality" value="الجودة"/>
  <string id="approx" value="Approx."/>
  <string id="estsize" value="Estimated Size"/>
  <string id="positioning" value="Positioning"/>
  <string id="startoffset" value="Start Offset"/>
  <string id="length" value="Length"/>
  <string id="selfile" value="Select a file to see its properties"/>
  <string id="properties_of" value="Properties of %s"/>
  <string id="menu_file" value="ملف"/>
  <string id="menu_add_file" value="اضافة ملف"/>
  <string id="menu_add_dir" value="اضافة مجلد"/>
  <string id="menu_add_dir_all" value="Add Folder Recursively"/>
  <string id="menu_add_track" value="اضافة مسار"/>
  <string id="menu_add_url" value="اضافة رابط"/>
  <string id="menu_add_rss" value="Add RSS"/>
  <string id="menu_set_out_folder" value="Set Output Folder"/>
  <string id="menu_set_out_file" value="Set Output File"/>
  <string id="menu_load_preset" value="Load Preset"/>
  <string id="menu_save_preset" value="Save As Preset"/>
  <string id="menu_revert" value="Revert All Settings"/>
  <string id="menu_save_settings" value="حفظ الاعدادات الحالية"/>
  <string id="menu_settings" value="الاعدادات"/>
  <string id="menu_exit" value="خروج"/>
  <string id="menu_item" value="Item"/>
  <string id="menu_remove" value="Remove Selected Item"/>
  <string id="menu_remove_all" value="Remove All Items"/>
  <string id="menu_remove_finished" value="Remove Finished Items"/>
  <string id="menu_set_target_mode" value="Set Target Format Mode"/>
  <string id="menu_private_settings" value="Use Private Format Settings"/>
  <string id="menu_global_settings" value="Use Global Format Settings"/>
  <string id="menu_toggle_settings" value="Toggle Target Format Mode"/>
  <string id="menu_set_state" value="Set Item State"/>
  <string id="menu_state_undone" value="Undone"/>
  <string id="menu_state_done" value="تنفيذ"/>
  <string id="menu_state_reset" value="Reset State of All Items"/>
  <string id="menu_load_queue" value="Load Queue"/>
  <string id="menu_save_queue" value="Save Queue"/>
  <string id="menu_show_details" value="عرض تفاصيل الملف"/>
  <string id="menu_detail_src" value="تفاصيل الملف المصدر"/>
  <string id="menu_detail_dest" value="تفاصيل الملف المحول"/>
  <string id="menu_action" value="التحويل"/>
  <string id="menu_start" value="بدء التحويل"/>
  <string id="menu_start_audio" value="تحويل الصوت فقط"/>
  <string id="menu_stop" value="ايقاف التحويل"/>
  <string id="menu_skip" value="تخطي الملف الحالي"/>
  <string id="menu_show_ui" value="عرض الواجهة"/>
  <string id="menu_show_cropper" value="Show Easy Cropper"/>
  <string id="menu_toggle_console" value="Toggle Console Window"/>
  <string id="menu_toggle_stats" value="Toggle Statistics Window"/>
  <string id="menu_clear_log" value="Clear Log"/>
  <string id="menu_audioenc_ver" value="عرض اصدار محول الصوت"/>
  <string id="menu_videoenc_ver" value="عرض اصدار محول الفيديو"/>
  <string id="menu_muxer_ver" value="Show Multiplexer Version"/>
  <string id="menu_cfg_dsp" value="Configure DSP Plugins"/>
  <string id="menu_playback" value="الاستعراض"/>
  <string id="menu_play" value="تشغيل"/>
  <string id="menu_play_mpui" value="Play with MPUI"/>
  <string id="menu_stop_play" value="ايقاف الاستعراض"/>
  <string id="menu_preview" value="Play Transcoded"/>
  <string id="menu_audio" value="الصوت"/>
  <string id="menu_mute" value="صمت"/>
  <string id="menu_inc_vol" value="رفع الصوت"/>
  <string id="menu_dec_vol" value="خفظ الصوت"/>
  <string id="menu_switch_audio" value="Switch Audio Track"/>
  <string id="menu_left_channel" value="القناة اليسرى"/>
  <string id="menu_right_channel" value="القناة اليمنى"/>
  <string id="menu_stereo" value="ستيريو"/>
  <string id="menu_control" value="التحكم"/>
  <string id="menu_pause" value="Pause/Resume"/>
  <string id="menu_fs" value="كامل الشاشة"/>
  <string id="menu_ontop" value="On Top While Playing"/>
  <string id="menu_options" value="خيارات"/>
  <string id="menu_ui_lang" value="لغة الواجهة"/>
  <string id="menu_default" value="افتراضي"/>
  <string id="menu_ui_mode" value="نظام واجهة المستخدم"/>
  <string id="menu_ui_simple" value="بسيط"/>
  <string id="menu_ui_device" value="Device Mode"/>
  <string id="menu_ui_normal" value="عادي"/>
  <string id="menu_ui_expert" value="متقدم"/>
  <string id="menu_ui_skinned" value="Skinned Mode"/>
  <string id="menu_setup_wizard" value="مساعد التركيب"/>
  <string id="menu_cfg_xul" value="Configure Browser"/>
  <string id="menu_del_origin" value="Delete original file after transcoded"/>
  <string id="menu_action_on_finish" value="عند انتهاء كل المهام..."/>
  <string id="menu_no_action" value="لا شئ"/>
  <string id="menu_poweroff" value="اغلاق الجهاز"/>
  <string id="menu_hibernate" value="Hibernate"/>
  <string id="menu_standby" value="وضعية الانتظار"/>
  <string id="menu_reboot" value="اعادة تشغيل"/>
  <string id="menu_logoff" value="Log off"/>
  <string id="menu_devices" value="الاجهزة"/>
  <string id="menu_extensions" value="اللاحقة"/>
  <string id="menu_ext_man" value="ادارة اللاحقات"/>
  <string id="menu_plugins" value="الملحقات"/>
  <string id="menu_phone" value="الهاتف المحمول"/>
  <string id="menu_dmp" value="Digital Media Players"/>
  <string id="menu_game_console" value="Game Consoles"/>
  <string id="menu_disc_player" value="Home Players"/>
  <string id="menu_pda" value="PDA / Pocket PC"/>
  <string id="menu_other_device" value="اجهزة أخرى"/>
  <string id="menu_about" value="حول"/>
  <string id="menu_support" value="الدعم"/>
  <string id="menu_website" value="موقع ميدياكودر"/>
  <string id="menu_forum" value="منتدى دعم ميدياكودر"/>
  <string id="menu_wiki" value="بلوغ ميدياكودر"/>
  <string id="menu_donate" value="التبرع لميدياكودر"/>
  <string id="menu_check_update" value="التحديث"/>
  <string id="menu_splash" value="Splash"/>
  <string id="menu_version" value="الاصدار"/>
  <string id="menu_crop_opt" value="Cropping Option"/>
  <string id="menu_crop_disabled" value="No Cropping"/>
  <string id="menu_crop_manual" value="Manual Cropping"/>
  <string id="menu_crop_to_fit" value="Auto Crop to Fit"/>
  <string id="menu_expand_to_fit" value="Auto Expand to Fit"/>
  <string id="menu_clip_effect" value="Clipping and Effects"/>
  <string id="menu_set_preset" value="Set Preset File"/>
  <string id="menu_sysinfo" value="معلومات النظام"/>
  <string id="menu_build_ext" value="Build Your Own"/>
  <string id="menu_invert_sel" value="Invert Selection"/>
  <string id="menu_select_all" value="اختيار الكل"/>
  <string id="menu_move_up" value="للأعلى"/>
  <string id="menu_move_down" value="للأسفل"/>
  <string id="menu_remote_ext" value="Load Remote Extension"/>
  <string id="menu_report" value="تقرير التحويل"/>
  <string id="menu_benchmark" value="Transcoding Benchmark"/>
  <string id="menu_premium" value="Purchase Premium"/>
  <string id="skin_catalog" value="Catalog"/>
  <string id="skin_preset" value="Preset"/>
  <string id="skin_video" value="الفيديو"/>
  <string id="skin_audio" value="الصوت"/>
  <string id="skin_res" value="الكثافة النقطية"/>
  <string id="skin_fps" value="FPS"/>
  <string id="task_progress1" value="Current Task:"/>
  <string id="task_progress2" value="Total Tasks:"/>
  <string id="skin_input" value="المدخل"/>
  <string id="skin_output" value="المخرج"/>
  <string id="skin_play" value="تشغيل/ايقاف"/>
  <string id="skin_preview" value="Preview"/>
  <string id="skin_convert" value="تحويل"/>
  <string id="skin_container" value="Container"/>
  <string id="skin_save" value="حفظ"/>
  <string id="skin_edit" value="تحرير"/>
  <string id="skin_delete" value="حذف"/>
  <string id="need_restart" value="The program needs to be restarted to take effect the change of the setting."/>
  <string id="summary" value="الوصف"/>
  <string id="muxer" value="Muxer"/>
  <string id="original" value="Original"/>
  <string id="transcoded" value="Transcoded"/>
  <string id="picture" value="الصورة"/>
  <string id="time" value="الوقت"/>
  <string id="output" value="Output"/>
  <string id="lowest" value="الادنى"/>
  <string id="highest" value="الاعلى"/>
  <string id="enable_ps" value="Enable Parametric Stereo"/>
  <string id="type" value="النوع"/>
  <string id="mode" value="النظام"/>
  <string id="compress_level" value="Compression Level"/>
  <string id="multiplexer" value="Multiplexer"/>
  <string id="option" value="خيارات"/>
  <string id="add" value="اضافة"/>
  <string id="remove" value="حذف"/>
  <string id="mux" value="Mux"/>
  <string id="additional_tracks" value="Additional Tracks"/>
  <string id="crop_options" value="Cropping Options"/>
  <string id="dividable" value="Dividable by"/>
  <string id="display_scale" value="مقياس العرض"/>
  <string id="coordinate" value="Coordinate"/>
  <string id="properties" value="Properties"/>
  <string id="aspect_ratio" value="Aspect Ratio"/>
  <string id="pixel_num" value="Pixel Number"/>
  <string id="done" value="تنفيذ"/>
  <string id="play_pause" value="تشغيل/تعليق"/>
  <string id="backward" value="السابق"/>
  <string id="forward" value="التالي"/>
  <string id="tips" value="Tips"/>
  <string id="working_folder" value="Working Folder"/>
  <string id="keep_dir" value="Preserve original folder structure"/>
  <string id="browse" value="استعراض"/>
  <string id="open" value="فتح"/>
  <string id="close" value="اغلاق"/>
  <string id="start_pos" value="موقع البدء"/>
  <string id="end_pos" value="موقع الانتهاء"/>
  <string id="audio_delay" value="Audio Delay"/>
  <string id="global" value="Global"/>
  <string id="time_format" value="Time format: HH:MM:SS:MMM"/>
  <string id="fixed_bitrate" value="Fixed Bitrate"/>
  <string id="fixed_quality" value="Fixed Quality"/>
  <string id="twopass" value="2-Pass"/>
  <string id="threepass" value="3-Pass"/>
  <string id="backend" value="Backend"/>
  <string id="codec" value="Codec"/>
  <string id="format" value="الهيئة"/>
  <string id="play" value="تشغيل"/>
  <string id="source" value="المصدر"/>
  <string id="encoder" value="المحول"/>
  <string id="downmix" value="Downmix"/>
  <string id="aid" value="معرف الصوت"/>
  <string id="lang" value="اللغة"/>
  <string id="gain" value="الضجيج"/>
  <string id="auto" value="آلي"/>
  <string id="preview" value="استعراض"/>
  <string id="text" value="النص"/>
  <string id="resample" value="التردد"/>
  <string id="split" value="تقسيم"/>
  <string id="resize" value="تحجيم"/>
  <string id="crop" value="Crop"/>
  <string id="rotate" value="تدوير"/>
  <string id="post_proc" value="Post-Processing"/>
  <string id="denoiser" value="Denoiser"/>
  <string id="deint" value="De-interlace"/>
  <string id="tagging_naming" value="Tagging / Naming"/>
  <string id="transfer_tags" value="Transfer Tags"/>
  <string id="format_name" value="هيئة اسم ملف الخرج"/>
  <string id="subtitling" value="Subtitling"/>
  <string id="sub_file" value="Subtitle File"/>
  <string id="play" value="تشغيل"/>
  <string id="stop" value="ايقاف"/>
  <string id="pause" value="تعليق"/>
  <string id="fs" value="FS"/>
  <string id="actions" value="Actions"/>
  <string id="average_bitrate" value="Average Bitrate"/>
  <string id="mpeg_ver" value="MPEG Version"/>
  <string id="obj_type" value="Object Type"/>
  <string id="audio_format" value="Audio Format"/>
  <string id="fastest_speed" value="اعلى سرعة"/>
  <string id="best_quality" value="افضل جودة"/>
  <string id="command_line" value="Command Line"/>
  <string id="file_ext" value="لاحقةالملف"/>
  <string id="raw_pcm_data" value="Raw PCM Data"/>
  <string id="pcm_as_input" value="Raw PCM data as input"/>
  <string id="stdin_as_input" value="Standard input as audio data input"/>
  <string id="profile" value="Profile"/>
  <string id="content_type" value="Content Type"/>
  <string id="music" value="موسيقى"/>
  <string id="voice" value="صوت"/>
  <string id="vbr" value="Variable Bitrate"/>
  <string id="cbr" value="Constant Bitrate"/>
  <string id="bitrate_quality" value="Bitrate / Quality"/>
  <string id="algorithm_quality" value="Algorithm Quality"/>
  <string id="hint_track" value="Hint Track"/>
  <string id="no_basic_settings" value="Click here to adjust parameters for the codec"/>
  <string id="waveform_file" value="Waveform File"/>
  <string id="pcm_file" value="Raw PCM File"/>
  <string id="task_stats" value="Task Stats"/>
  <string id="total_files" value="Total Files"/>
  <string id="encoded_files" value="Finished Files"/>
  <string id="skipped_files" value="Skipped Files"/>
  <string id="error_files" value="Error Files"/>
  <string id="encoded_mb" value="Encoded MBs"/>
  <string id="time_elapsed" value="Time Elapsed"/>
  <string id="output_stats" value="Output Stats"/>
  <string id="time_remained" value="Time Remained"/>
  <string id="position" value="Position"/>
  <string id="frames" value="Frames"/>
  <string id="encoding_speed" value="السرعة"/>
  <string id="video_bitrate" value="Video Bitrate"/>
  <string id="audio_bitrate" value="Audio Bitrate"/>
  <string id="hybrid_compression" value="Hybrid Compression"/>
  <string id="correction_file" value="Create Correction File"/>
  <string id="best_compression" value="Best Compression"/>
  <string id="amrnb" value="AMR Narrow Band"/>
  <string id="amrwb" value="AMR Wide Band"/>
  <string id="enable_dtx" value="Enable DTX"/>
  <string id="task_mode" value="Task Mode"/>
  <string id="als_apo" value="Adaptive prediction order"/>
  <string id="als_mode" value="RLSMLS Mode"/>
  <string id="isc" value="Independent stereo coding"/>
  <string id="ltp" value="Long term prediction"/>
  <string id="logger" value="Logger"/>
  <string id="console" value="Console"/>
  <string id="audio_opts" value="خيارات الصوت"/>
  <string id="video_opts" value="خيارات الفيديو"/>
  <string id="muxer_opts" value="Muxer Options"/>
  <string id="device" value="Device"/>
  <string id="start" value="بدء"/>
  <string id="set_time" value="Set Time"/>
  <string id="WM_WIN9X" value="Windows Media Video is not supported on Windows 98/ME."/>
  <string id="UNABLE_CROP" value="Unable to do Easy Crop as video width and height of the file cannot be determined."/>
  <string id="NO_READY_ITEM" value="All items in the list have been transcoded. Do you want to reset the state of all the items?"/>
  <string id="NO_ITEM" value="There is no item to transcode."/>
  <string id="EXIT_CONFIRM" value="The transcoding is in progress. Do you really want to exit?"/>
  <string id="NO_FILE" value="You need to add one or more files into the transcoding list before you can perform this operation."/>
  <string id="PLUGIN_XML_ERROR" value="Invalid XML."/>
  <string id="CROP_CONFIRM" value="Do you want to keep the change of the cropping parameters?"/>
  <string id="PSP_DIRECT" value="PSP is connected. Do you want to directly transcode into your PSP?&#10;(Output folder will be set to %s)"/>
  <string id="CHANGE_DEST_DIR" value="The output folder is not accessible at the moment. Please choose another folder as the output folder."/>
  <string id="DRIVE_ABSENT" value="The drive of the output folder is not available. If it is a removable drive, it may have been removed or disconnected."/>
  <string id="NO_DEV_PLUGIN" value="No extension is available."/>
  <string id="URL_ERROR" value="The URL isn't likely to point to any streaming media."/>
  <string id="CROP_TIPS" value="Hold left mouse button down inside the video window and drag to set the left/top position of the cropping area.&#13;&#10;Drag the outer edge of the video window to set the width/height of the cropping area."/>
  <string id="DEVICE_TIP" value="Please note that the current settings have been modified by the plug-in.&#10;Choose Yes if you want to leave all the settings as they are. Choose no to revert all settings to their defaults."/>
  <string id="PRESET_NEW" value="You are about to create a new preset. Are you sure you want to do this?"/>
  <string id="PRESET_ERR_LOAD" value="Unable to load the preset file."/>
  <string id="PRESET_ERROR" value="Error accessing to preset file."/>
  <string id="PRESET_DEL_CONFIRM" value="You are about to delete the selected preset. Are you sure you want to do this?"/>
  <string id="DEMO_MSG" value="This is a demo release for evaluation purpose only."/>
  <string id="PRESET_DEL_CAT" value="There is no preset left in current catalog. Do you want to remove this catalog?"/>
  <string id="PRESET_TIP" value="The catalog is empty. To add a preset into the catalog, type the name for the preset in the preset combo box, make your settings and click Save button."/>
  <string id="COMMAND_ERROR" value="Invalid command"/>
  <string id="NO_ENCODER_VER" value="Unable to retrieve version information of %s"/>
  <string id="ver_info" value="%s Version %d.%d.%d build %d (built on %s)"/>
  <string id="based_on" value="Based on "/>
  <string id="copyright_info" value="MediaCoder is a free software distributed under MPL license.&#10;(C)2005-08 Stanley Huang &lt;stanleyhuangyc@gmail.com&gt;. All Rights Reserved."/>
  <string id="pause_error" value="The working encoder doesn't support pausing"/>
  <string id="cw" value="CW"/>
  <string id="ccw" value="CCW"/>
  <string id="KB" value="KB"/>
  <string id="split_into" value="Split into clips of %d %s"/>
  <string id="state_idle" value="Idle"/>
  <string id="state_audio" value="Processing audio"/>
  <string id="state_video" value="Processing video"/>
  <string id="state_mux" value="Muxing streams"/>
  <string id="state_postproc" value="Post-processing"/>
  <string id="state_play" value="Playing"/>
  <string id="state_shutdown" value="Shutting down"/>
  <string id="audio_quality" value="جودة الصوت"/>
  <string id="video_quality" value="جودة الفيديو"/>
  <string id="video_format" value="هيئة الفيديو"/>
  <string id="keep_choice" value="Do you want to make this choice persistant? If you choose Yes, you won't be prompted for the previous question again in the future."/>
  <string id="processed_files" value="Processed Files"/>
  <string id="clear" value="مسح"/>
  <string id="progress_audio" value="transcoding audio (%3.1f%% done)"/>
  <string id="progress_preproc" value="preprocessing (%3.1f%% done)"/>
  <string id="progress_1pass" value="%4.1f%% done"/>
  <string id="progress_npass" value="%4.1f%% done (pass %d of %d)"/>
  <string id="select" value="اختيار"/>
  <string id="in_time" value="In Time"/>
  <string id="out_time" value="Out Time"/>
  <string id="mark_in" value="Mark In"/>
  <string id="mark_out" value="Mark Out"/>
  <string id="ok" value="موافق"/>
  <string id="cancel" value="الغاء"/>
  <string id="duration_error" value="The duration of selected file is not valid or cannot be correctly retrieved."/>
  <string id="subtitle" value="Subtitle"/>
  <string id="font" value="الخط"/>
  <string id="outline" value="Outline"/>
  <string id="blur" value="Blur"/>
  <string id="scale" value="المقياس"/>
  <string id="advanced" value="متقدم"/>
  <string id="codepage" value="Code Page"/>
  <string id="input_file" value="Input File"/>
  <string id="basics" value="Basics"/>
  <string id="save_changes" value="حفظ التغييرات"/>
  <string id="loop_play" value="Loop Play"/>
  <string id="target_format" value="هيئة الهدف"/>
  <string id="raw_video_data" value="Raw Video Data"/>
  <string id="raw_audio_data" value="Raw Audio Data"/>
  <string id="enable_audio" value="تفعيل الصوت"/>
  <string id="enable_video" value="تفعيل الفيديو"/>
  <string id="copy_audio" value="نسخ الصوت"/>
  <string id="copy_video" value="نسخ الفيديو"/>
  <string id="use_muxer" value="Use Multiplexer"/>
  <string id="preset_loaded" value="Preset loaded"/>
  <string id="preset_saved" value="Preset saved"/>
  <string id="normalize" value="Normalize"/>
  <string id="httpd_error" value="The built-in HTTP daemon failed to start and thus the UI you are opening cannot be displayed."/>
  <string id="auto_select" value="اختيار آلي"/>
  <string id="browser_notice" value="Many of MediaCoder's user interfaces are XUL based, which depends on Firefox to render. Firefox is a free, open source, cross-platform, graphical web browser. If you have Firefox but MediaCoder failed to detect it, you can manually specify the path to it. If you don't have it, click the button on the bottom-right to download it."/>
  <string id="invalid_browser_path" value="Without Firefox available, MediaCoder's XUL based user interfaces won't be able to show. Do you want to download Firefox now?"/>
  <string id="browser_setup" value="Browser Setup"/>
  <string id="firefox_not_found" value="Firefox not found"/>
  <string id="firefox_path" value="Path to Firefox:"/>
  <string id="get_firefox" value="Get Firefox"/>
  <string id="find_firefox" value="Find Firefox"/>
  <string id="publish" value="Publish"/>
  <string id="options" value="خيارات"/>
  <string id="enabled" value="تفعيل"/>
  <string id="disabled" value="تعطيل"/>
  <string id="throughput" value="Throughput"/>
  <string id="statistics" value="احصاءات"/>
  <string id="file_exts" value="Wildcard for Adding Files"/>
  <string id="default" value="افتراضي"/>
  <string id="clipping" value="Clipping"/>
  <string id="effects" value="المؤثرات"/>
  <string id="auto_level" value="Auto Level"/>
  <string id="deblock" value="Deblocking"/>
  <string id="horizontal" value="افقي"/>
  <string id="vertical" value="رأسي"/>
  <string id="dering" value="Deringing"/>
  <string id="brightness" value="Brightness"/>
  <string id="contrast" value="Contrast"/>
  <string id="saturation" value="Saturation"/>
  <string id="hue" value="Hue"/>
  <string id="gamma" value="Gamma"/>
  <string id="apply" value="تطبيق"/>
  <string id="revert" value="Revert"/>
  <string id="refresh" value="Refresh"/>
  <string id="no_rss" value="No RSS feed available"/>
  <string id="comments" value="comments"/>
  <string id="add_comments" value="click to view and comment"/>
  <string id="delete_notice" value="You have chosen to delete original files after transcoding. Are you sure you want this?"/>
  <string id="persist_choice" value="Remember my choice and do not show this prompt again."/>
  <string id="shutdown_notice" value="You system is going to be shut down."/>
  <string id="donate" value="التبرع"/>
  <string id="confirm" value="Confirm"/>
  <string id="message" value="Message"/>
  <string id="prompt" value="Prompt"/>
  <string id="prompt_yes" value="نعم"/>
  <string id="prompt_no" value="لا"/>
  <string id="prompt_cancel" value="الغاء"/>
  <string id="prompt_ok" value="موافق"/>
  <string id="prompt_countdown" value="%d seconds left for choice"/>
  <string id="prompt_errcode" value="Last Error Code: %03d | Click to get more information on this error"/>
  <string id="stream_copy" value="Stream Copy"/>
  <string id="revert_notice" value="Do you want all settings to be reverted to defaults before continue?&#10;This can avoid some failures caused by incompatible settings, but will also make your manually changed and tuned parameters to be reverted."/>
  <string id="splitting" value="تقسيم"/>
  <string id="error" value="خطأ"/>
  <string id="paused" value="تعليق"/>
  <string id="stopping" value="توقف"/>
  <string id="transcoding" value="تحويل"/>
  <string id="screenshot_msg" value="The screenshot has been saved to "/>
  <string id="tray_info" value="%.1f%% / %d file(s) completed"/>
  <string id="job_done" value="Job Completed"/>
  <string id="job_skipped" value="Job Skipped"/>
  <string id="job_stopped" value="Job Interrupted"/>
  <string id="secs" value="ثانية(ث)"/>
  <string id="mins" value="دقيقة(د)"/>
  <string id="encoding_fps" value="Encoding fps"/>
  <string id="benchmark" value="Benchmark"/>
  <string id="mbrate" value="16x16 M.B. Rate"/>
  <string id="enter_url" value="Enter the URL of the stream to be transcoded"/>
  <string id="generic" value="عام"/>
  <string id="priority" value="Priority"/>
  <string id="display_frames" value="Display encoding frame"/>
  <string id="original_folder" value="Original Folder"/>
  <string id="bandwidth" value="السعة"/>
  <string id="forum_posts" value="Forum Posts"/>
  <string id="Loading..." value="تحميل..."/>
  <string id="remote" value="Remote"/>
  <string id="bframes" value="B-Frames"/>
  <string id="greyscale" value="ابيض واسود"/>
  <string id="cartoon" value="كرتون"/>
  <string id="qpel" value="Enable Quarter-Pixel"/>
  <string id="gmc" value="Global Motion Compensation"/>
  <string id="hqmode" value="High Quality Mode"/>
  <string id="memode" value="Motion Est. Mode"/>
  <string id="merange" value="Motion Est. Range"/>
  <string id="level" value="Level"/>
  <string id="frameref" value="Predictor Frames"/>
  <string id="subq" value="Subpel Refinement"/>
  <string id="extraopts" value="خيارات متقدمة"/>
  <string id="m4b_isma" value="Rewrites as ISMA 1.0 file"/>
  <string id="m4b_3gp" value="Rewrites as 3GPP file"/>
  <string id="flac_exhaustive" value="Exhaustive Model Search"/>
  <string id="configure" value="Configure"/>
  <string id="plugins" value="Plugins"/>
  <string id="dsp_plugins" value="Audio DSP Plugins"/>
  <string id="in_plugins" value="Audio Input Plugins"/>
  <string id="rescan" value="Rescan"/>
  <string id="av_server" value="A/V Server"/>
  <string id="agent" value="Agent"/>
  <string id="listen_addr" value="Listen Address"/>
  <string id="on_the_fly_coding" value="On-the-fly Transcoding"/>
  <string id="addr" value="العنوان"/>
  <string id="port" value="المنفذ"/>
  <string id="cropper" value="Cropper"/>
  <string id="preset" value="Preset"/>
  <string id="overhead" value="Overhead"/>
  <string id="fetch_rss" value="Fetching RSS"/>
  <string id="show_report" value="عرض التقرير"/>
  <string id="show_url" value="عرض الرابط"/>
  <string id="external_file" value="ملف خارجي"/>
  <string id="use_avisynth" value="Use AviSynth for decoding if possible"/>
  <string id="avs_keep_script" value="Keep intermediate script file"/>
  <string id="avs_gen_script" value="Generate Script"/>
  <string id="avs_use_template" value="Use Script Template"/>
  <string id="demuxer" value="Demuxer"/>
  <string id="audio_file_ext" value="File Ext. for Audio Stream"/>
  <string id="video_file_ext" value="File Ext. for Video Stream"/>
  <string id="demux_audio" value="Demux Audio Stream"/>
  <string id="demux_video" value="Demux Video Stream"/>
  <string id="demux_for_source" value="Demux for Audio/Video Source"/>
  <string id="ext_ip" value="External IP/Host"/>
  <string id="open_playlist" value="Open Playlist"/>
  <string id="stats" value="Server Stats"/>
  <string id="sessions" value="الجلسات"/>
  <string id="streamed_out" value="Streamed Out"/>
  <string id="compression" value="الضغط"/>
  <string id="standard" value="Standard"/>
  <string id="encoding" value="الترميز"/>
  <string id="benchmarking" value="Benchmarking"/>
</StringTable>
</StringTables>